Skip to content

Get Usage (My Account)

GET
/api/v1/storage/core/my_usage/
curl --request GET \
--url 'https://api.e2enetworks.com/myaccount/api/v1/storage/core/my_usage/?project_id=<PROJECT_ID>&location=<LOCATION>&apikey=<API_KEY>' \
--header 'Authorization: Bearer <API_TOKEN>'
project_id
required
integer
location
required
string
Allowed values: Delhi Chennai

Deployment region for the resource. Accepted values: Delhi, Chennai.

Mumbai region has been discontinued. Delhi and Chennai are the only supported regions.

Successfully retrieved peak usage of the bucket.

Media typeapplication/json
object
code
integer
data
object
peak_usage
string
errors
object
message
string

Example

{
"code": 200,
"data": {
"peak_usage": "215.44 GB"
},
"errors": {},
"message": "Success"
}